Can't install package development versions

This is the workflow run: Merge pull request #1 from krishdevdb/develop · krishdevdb/Alphasians-AINA@88cccd7 · GitHub

I think the error is due to github:discordjs/Commando in the package.json.